#include"ed.c" // include the file just created above
void setup() {
  Serial.begin(115200);
   while (!Serial) {
    // wait for serial line to be ready
  }
  Serial.print("CLS(0);");

  Serial.print("DS16(20,2,'");  // DS16 line
  Serial.print(hz[1]);
  Serial.print("',4);");

  Serial.print("DS16(20,22,'");
  Serial.print(hz[2]);
  Serial.print("',15);");
  
  Serial.println("PL(0,40,399,40,1);"); // must be println at end
  Serial.flush(); // this is optional 
  delay(200);  // must have delay

}

// the loop routine runs over and over again forever:

void loop() {
  // read the input on analog pin 0:
  int sensorValue = analogRead(A0);
  float vol=sensorValue*2.5/1024; // this is only demonstration only.
  
  Serial.print("DS24(30,100,'"); //DS24 line
  Serial.print(hz[0]);
  Serial.print(vol,2);   // print float type with two digitals
  Serial.println("V',1);");
  delay(150);        // delay in between reads for stability
}

